<?xml version="1.0" encoding="UTF-8"?>
<LandValuation>
  <eDocument CodeType="004" Version="02">
    <Sender Name="Бюджетное учреждение Ханты-Мансийского автономного округа – Югры «Центр имущественных отношений» " Date_Upload="2026-08-27"></Sender>
    <Recipient></Recipient>
  </eDocument>
  <Package>
    <Federal>
      <Cadastral_Regions>
        <Cadastral_Region CadastralNumber="86">
          <Cadastral_Districts>
            <Cadastral_District CadastralNumber="86:04">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:04:0000001">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000001:3848">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="6473107.42" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:133426">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="170.05" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2156574.1" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:132417">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="125.13" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="8581665.66" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:100959">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="266.3" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="106520" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:126266">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="849744.74" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:120364">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="187.69" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="740249.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:11383">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="173.25" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1669090.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:25473">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="139.57" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3069842.15" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:110981">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="200.52" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="401040" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:04:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000000:18135">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="161334394" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:09">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:09:0101016">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101016:1513">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="9672.73" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1189745.79" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0801002">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0801002:2265">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1182.15" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="9490300.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101005">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101005:93">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="867.87" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="703842.57" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101040">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101040:1256">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="127.61" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1435740.11" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101001">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101001:453">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="867.87" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="94597.83" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101021">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101021:260">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="306.86" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="197924.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101033">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101033:3359">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="867.87" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1293126.3" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0501002">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0501002:402">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.1" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="330697.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:10">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:10:0101065">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101065:15">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4364.75" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="41888505.75" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101110">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101110:1127">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="942.55" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="463734.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101127">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101127:201">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1023.7" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="559963.9" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101011">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101011:2473">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5119.52" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="122868.48" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:10:0101011:2550">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5119.52" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="112629.44" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101236">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101236:206">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4291.63" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="87982706.63" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101088">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101088:52">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2407.6" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5641006.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101116">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101116:244">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="877.89" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="514443.54" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101107">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101107:17">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="6043.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="9989905.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0000000:20202">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="922.9" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="603576.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101033">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101033:73">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5015.04" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="15847526.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101144">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101144:217">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="993.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="407523.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:03">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:03:0090103">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090103:849">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="269.66" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="66606.02" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0100102">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0100102:51">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="256.41" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="187435.71" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0050703">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0050703:824">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="177.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="211481.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0050703:828">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="177.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="139393.44" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090202">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090202:257">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="255.27" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="113339.88" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0020401">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0020401:95588">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="235.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="264231" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0010901">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0010901:664">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2173419.3" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030401">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030401:100666">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="826.87" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="912864.48" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0000000:2937">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="235.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="263995.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030302">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030302:2968">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="799.63" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="404612.78" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030502">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030502:5364">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="319.99" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1279.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0080401">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0080401:195">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="8652330.1" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:18">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:18:0010210">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0010210:6">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="918.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="22962.75" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:18:0010210:258">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="918.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="33066.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:18:0010507">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0010507:326">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="650.88" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="422421.12" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:18:0010201">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0010201:399">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="918.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="33066.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:01">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:01:0603001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0603001:2717">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="257.74" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1211635.74" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:01:0603001:364">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="226.36" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="28169596.56" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1113001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1113001:2539">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="253.26" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1606934.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1112001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1112001:3735">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="224.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="10849425.08" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:01:1112001:1015">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="298.08" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="277512.48" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0701001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0701001:2942">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="328.55" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="6571" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:07">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:07:0102004">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0102004:10844">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="366.19" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="236924.93" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:07:0102004:12800">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1342.05" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="93943.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0101008">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0101008:9686">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="212.43" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="94106.49" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0101004">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0101004:909">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="614.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="388452.48" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0103007">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0103007:3248">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1342" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="64416" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0103003">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0103003:625">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="362.44" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="164910.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:21">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:21:0010112">
                  <Parcels>
                    <Parcel CadastralNumber="86:21:0010112:1891">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1454.49" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="43634.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:21:0010109">
                  <Parcels>
                    <Parcel CadastralNumber="86:21:0010109:356">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1454.49" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="47998.17" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:21:0010303">
                  <Parcels>
                    <Parcel CadastralNumber="86:21:0010303:333">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="146.85" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="146115.75" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:14">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:14:0101005">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0101005:73">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2531.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5422473" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0102007">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0102007:27">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="320.05" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="244838.25" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:00">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:00:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:00:0000000:2143">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.45" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3103.65" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:32487">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="211.63" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="486749" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:02">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:02:0707002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0707002:2950">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="746.41" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="746410" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:02:0707002:1401">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1107.11" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1124823.76" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:02:0707002:543">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="159.09" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="68885.97" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:02:0707002:4355">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1188.44" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="620365.68" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0401001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0401001:390">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="277.2" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="322660.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1001001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1001001:2757">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="561.59" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="842385" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:11">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:11:0501016">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0501016:503">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1209.99" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1228139.85" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0000000:69248">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1608.87" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="442439.25" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0401001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0401001:1950">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="211.08" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="316620" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0701001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0701001:17085">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="222.71" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="118259.01" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0402002">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0402002:407">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="496.38" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="306266.46" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0403001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0403001:604">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5304.85" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3930893.85" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0301021">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0301021:60">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1495.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="13742517.06" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0102002">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0102002:174">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3182.37" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="38188.44" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0402001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0402001:1254">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1304.25" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="32662332.75" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:06">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:06:0020115">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0000000:4363">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1203.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="403175.85" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:06:0020710">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020710:334">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="201.36" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="18122400" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:06:0020122">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020122:1025">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="176.58" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="91645.02" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:06:0020502">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020502:290">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="237.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="384134.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:12">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:12:0101089">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0101089:795">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2567.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="97556.64" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0102014">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0102014:184">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2567.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="74451.12" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0101087">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0101087:26">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="6739.92" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5277357.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:08">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:08:0020903">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020903:5699">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="726.67" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="678709.78" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020302">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020302:2449">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="417.08" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="302800.08" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020902">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020902:2185">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="608.11" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="437839.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020801">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020801:9695">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="832.26" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1220925.42" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020801:12147">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="253.57" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="138449.22" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020801:8154">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="159.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="61584.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:16">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:16:0050101">
                  <Parcels>
                    <Parcel CadastralNumber="86:16:0050101:515">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2361.18" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="9444.72" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:16:0060116">
                  <Parcels>
                    <Parcel CadastralNumber="86:16:0060116:50">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1805.07" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="326717.67" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:13">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:13:0501002">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0501002:124">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="453.9" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="308198.1" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0202001">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0202001:194">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5573.45" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5166588.15" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:19">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:19:0010303">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0010303:2408">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3117.09" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="81044.34" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:22">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:22:0004003">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0004003:1913">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2770.14" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="8279948.46" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:22:0004003:1488">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1645.31" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="102009.22" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
          </Cadastral_Districts>
        </Cadastral_Region>
      </Cadastral_Regions>
    </Federal>
  </Package>
</LandValuation>